Subject: Ticket Assigned - From today I'm checking one by one order what order is good for you I cansel.pleas sending your any report for retrun my money to my card. Today if you are clearly and right send me report unaderway...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 15:48:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  From today I'm checking one by one order what order is good for you I cansel.pleas sending your any report for retrun my money to my card. Today if you are clearly and right send me report unaderway...  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3888064